Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -531,190 +717,52 @@
             this.ApprovalColumn09 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ApprovalColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ApprovalColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvSalesInProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvTenders = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvBudgetUp = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn33 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn34 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn35 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn37 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn38 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn39 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn40 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn41 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn42 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn43 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvConstructionProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvFluctuationProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn36 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn44 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn45 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn46 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn48 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn49 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn47 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn50 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn51 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn52 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvNonOrders = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvCompletionOfConstruction = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvActionSchedule = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.ActionCol00 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionCol01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionCol03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionCol02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionCol04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays08 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays09 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ActionColDays31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvStaffAssignment = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.StaffFixColumn00 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.StaffFixColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.StaffFixColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.StaffFixColumn03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.StaffFixColumn04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.StaffFixColumn05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.StaffFixColumn06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabMenu.SuspendLayout();
             this.tabPage1.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).BeginInit();
             this.tabPage2.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).BeginInit();
             this.tabPage3.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).BeginInit();
             this.tabPage4.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPersonApp)).BeginInit();
             this.tabPage5.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).BeginInit();
             this.tabPage6.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).BeginInit();
             this.tabPage7.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).BeginInit();
+            this.tabPage8.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvOrderTotal)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).BeginInit();
-            this.tabPage8.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).BeginInit();
             this.tabPage9.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).BeginInit();
+            this.tabPage10.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).BeginInit();
-            this.tabPage10.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).BeginInit();
+            this.tabPage11.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUDCompletion)).BeginInit();
-            this.tabPage11.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).BeginInit();
             this.tabPage12.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).BeginInit();
             this.tabPage13.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).BeginInit();
+            this.tabPage14.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.SalseGraphNum)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.chartSalesGraph)).BeginInit();
-            this.tabPage14.SuspendLayout();
+            this.tabPage15.SuspendLayout();
             this.tblLayoutOrder.SuspendLayout();
-            this.tabPage15.SuspendLayout();
+            this.tabPage16.SuspendLayout();
             this.pnlConstruction.SuspendLayout();
             this.tblLayoutConstruction.SuspendLayout();
-            this.tabPage16.SuspendLayout();
+            this.tabPage17.SuspendLayout();
             this.pnlAffairs.SuspendLayout();
-            this.tableLayoutAffairs.SuspendLayout();
-            this.tabPage17.SuspendLayout();
+            this.tblLayoutAffairs.SuspendLayout();
+            this.tabPage18.SuspendLayout();
             this.tableLayoutDocuments.SuspendLayout();
-            this.tabPage18.SuspendLayout();
+            this.tabPage19.SuspendLayout();
             this.pnlMaster01.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).BeginInit();
             this.SuspendLayout();
             // 
             // lblTitle
@@ -724,7 +772,7 @@
             this.lblTitle.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTitle.Font = new System.Drawing.Font("AR丸ゴシック体E", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblTitle.ForeColor = System.Drawing.Color.Black;
-            this.lblTitle.Location = new System.Drawing.Point(355, 10);
+            this.lblTitle.Location = new System.Drawing.Point(360, 10);
             this.lblTitle.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.lblTitle.Name = "lblTitle";
             this.lblTitle.Size = new System.Drawing.Size(500, 30);
@@ -741,7 +789,7 @@
             this.btnEnd.Location = new System.Drawing.Point(405, 632);
             this.btnEnd.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnEnd.Name = "btnEnd";
-            this.btnEnd.Size = new System.Drawing.Size(400, 43);
+            this.btnEnd.Size = new System.Drawing.Size(410, 43);
             this.btnEnd.TabIndex = 18;
             this.btnEnd.Text = "シ　ス　テ　ム　の　終　了";
             this.btnEnd.UseVisualStyleBackColor = false;
@@ -770,14 +818,16 @@
             this.tabMenu.Controls.Add(this.tabPage16);
             this.tabMenu.Controls.Add(this.tabPage17);
             this.tabMenu.Controls.Add(this.tabPage18);
+            this.tabMenu.Controls.Add(this.tabPage19);
             this.tabMenu.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.tabMenu.ImeMode = System.Windows.Forms.ImeMode.NoControl;
             this.tabMenu.ItemSize = new System.Drawing.Size(90, 26);
             this.tabMenu.Location = new System.Drawing.Point(5, 56);
             this.tabMenu.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.tabMenu.Multiline = true;
             this.tabMenu.Name = "tabMenu";
             this.tabMenu.SelectedIndex = 0;
-            this.tabMenu.Size = new System.Drawing.Size(1200, 570);
-            this.tabMenu.SizeMode = System.Windows.Forms.TabSizeMode.FillToRight;
+            this.tabMenu.Size = new System.Drawing.Size(1210, 570);
             this.tabMenu.TabIndex = 9;
             this.tabMenu.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.tabMenu_DrawItem);
             this.tabMenu.SelectedIndexChanged += new System.EventHandler(this.tabMenu_SelectedIndexChanged);
@@ -789,9 +839,9 @@
             this.tabPage1.Controls.Add(this.btnReLoadBusinessMsg);
             this.tabPage1.Controls.Add(this.dgvBusinessMessage);
             this.tabPage1.ForeColor = System.Drawing.Color.Black;
-            this.tabPage1.Location = new System.Drawing.Point(4, 30);
+            this.tabPage1.Location = new System.Drawing.Point(4, 56);
             this.tabPage1.Name = "tabPage1";
-            this.tabPage1.Size = new System.Drawing.Size(1192, 536);
+            this.tabPage1.Size = new System.Drawing.Size(1202, 510);
             this.tabPage1.TabIndex = 18;
             this.tabPage1.Text = "秘書からの連絡";
             // 
@@ -798,7 +848,7 @@
             // BusinessProgress
             // 
             this.BusinessProgress.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.BusinessProgress.Location = new System.Drawing.Point(6, 502);
+            this.BusinessProgress.Location = new System.Drawing.Point(6, 477);
             this.BusinessProgress.Name = "BusinessProgress";
             this.BusinessProgress.Size = new System.Drawing.Size(388, 30);
             this.BusinessProgress.TabIndex = 30;
@@ -809,7 +859,7 @@
             this.btnReLoadBusinessMsg.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadBusinessMsg.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadBusinessMsg.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadBusinessMsg.Location = new System.Drawing.Point(1066, 502);
+            this.btnReLoadBusinessMsg.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadBusinessMsg.Name = "btnReLoadBusinessMsg";
             this.btnReLoadBusinessMsg.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadBusinessMsg.TabIndex = 29;
@@ -818,6 +868,50 @@
             this.btnReLoadBusinessMsg.UseVisualStyleBackColor = false;
             this.btnReLoadBusinessMsg.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
+            // dgvBusinessMessage
+            // 
+            this.dgvBusinessMessage.AllowUserToAddRows = false;
+            this.dgvBusinessMessage.AllowUserToDeleteRows = false;
+            this.dgvBusinessMessage.AllowUserToResizeColumns = false;
+            this.dgvBusinessMessage.AllowUserToResizeRows = false;
+            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvBusinessMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvBusinessMessage.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvBusinessMessage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
+            this.dgvBusinessMessage.ColumnHeadersHeight = 20;
+            this.dgvBusinessMessage.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvBusinessMessage.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn79,
+            this.dataGridViewTextBoxColumn80,
+            this.dataGridViewTextBoxColumn81,
+            this.dataGridViewTextBoxColumn82,
+            this.dataGridViewTextBoxColumn83,
+            this.Column24,
+            this.dataGridViewTextBoxColumn84,
+            this.dataGridViewTextBoxColumn85});
+            this.dgvBusinessMessage.Location = new System.Drawing.Point(6, 3);
+            this.dgvBusinessMessage.MultiSelect = false;
+            this.dgvBusinessMessage.Name = "dgvBusinessMessage";
+            this.dgvBusinessMessage.RowHeadersVisible = false;
+            this.dgvBusinessMessage.RowHeadersWidth = 20;
+            this.dgvBusinessMessage.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvBusinessMessage.RowTemplate.Height = 20;
+            this.dgvBusinessMessage.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvBusinessMessage.Size = new System.Drawing.Size(1190, 470);
+            this.dgvBusinessMessage.TabIndex = 28;
+            this.dgvBusinessMessage.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
+            // 
             // tabPage2
             // 
             this.tabPage2.BackColor = System.Drawing.Color.Black;
@@ -825,11 +919,10 @@
             this.tabPage2.Controls.Add(this.UpDateProgress);
             this.tabPage2.Controls.Add(this.btnReLoadMessage);
             this.tabPage2.Controls.Add(this.dgvMessageBoard);
-            this.tabPage2.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.tabPage2.ForeColor = System.Drawing.Color.Black;
-            this.tabPage2.Location = new System.Drawing.Point(4, 30);
+            this.tabPage2.Location = new System.Drawing.Point(4, 56);
             this.tabPage2.Name = "tabPage2";
-            this.tabPage2.Size = new System.Drawing.Size(1192, 536);
+            this.tabPage2.Size = new System.Drawing.Size(1202, 510);
             this.tabPage2.TabIndex = 5;
             this.tabPage2.Text = "社内掲示板";
             // 
@@ -840,9 +933,9 @@
             this.btnMessageEntry.BackColor = System.Drawing.Color.Green;
             this.btnMessageEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnMessageEntry.ForeColor = System.Drawing.Color.White;
-            this.btnMessageEntry.Location = new System.Drawing.Point(396, 501);
+            this.btnMessageEntry.Location = new System.Drawing.Point(396, 477);
             this.btnMessageEntry.Name = "btnMessageEntry";
-            this.btnMessageEntry.Size = new System.Drawing.Size(400, 30);
+            this.btnMessageEntry.Size = new System.Drawing.Size(410, 30);
             this.btnMessageEntry.TabIndex = 28;
             this.btnMessageEntry.TabStop = false;
             this.btnMessageEntry.Text = "新規メッセージ作成";
@@ -852,7 +945,7 @@
             // UpDateProgress
             // 
             this.UpDateProgress.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.UpDateProgress.Location = new System.Drawing.Point(6, 501);
+            this.UpDateProgress.Location = new System.Drawing.Point(6, 477);
             this.UpDateProgress.Name = "UpDateProgress";
             this.UpDateProgress.Size = new System.Drawing.Size(388, 30);
             this.UpDateProgress.TabIndex = 27;
@@ -863,7 +956,7 @@
             this.btnReLoadMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadMessage.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadMessage.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadMessage.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadMessage.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadMessage.Name = "btnReLoadMessage";
             this.btnReLoadMessage.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadMessage.TabIndex = 26;
